Friday, March 7, 2014

Security fix for Joomla! New versions 3.2.3 and 2.5.19 released

http://bitnami.com/stack/joomla
The Joomla! project has just released two new versions that fix multiple XSS and SQL injection vulnerabilities. It is strongly suggested that you update your Joomla! website to the latest version. You can find more info about these issue at the Joomla! security blog.

We have released Bitnami Joomla! 3.2.3 and 2.5.19 versions of the installers for Windows, OS X and Linux, virtual machines and Amazon EC2 and Windows Azure cloud images to fix the security issues.


No comments:

Post a Comment